Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Kyle_Reynolds
Employee Alumnus
Employee Alumnus

Datasheet: R80 Security Management

0 Kudos
2 Replies
Alex_Sazonov
Employee
Employee

Hi Kyle,

In supported upgrade path section the lowest version is R75.47?

Is this correct? According to release notes we support advanced upgrade starting form R75.40.

Thanks!

0 Kudos
Kyle_Reynolds
Employee Alumnus
Employee Alumnus

Eyal Balla​ are you able to answer Alexander Sazonov​'s question?

0 Kudos